* {
  margin: 0;
  padding: 0;
}

.container {
  display: flex;
  flex-wrap: wrap;
}

.box {
  min-height: 150px;
  width: 100%;
}

.satu {
  background-color: navy;
}

.dua {
  background-color: red;
}

.tiga {
  background-color: yellowgreen;
}

.empat {
  background-color: pink;
}

.lima {
  background-color: orange;
}

/* untuk device berukuran besar */
@media (min-width: 992px) {
  .container {
    width: 850px;
    margin-left: auto;
    margin-right: auto;
  }
}

/* untuk device berukuran sedang ex tablet */
@media (min-width: 768px) {
  .empat {
    width: 30%;
  }
  .lima {
    width: 70%;
  }
}

/* untuk device berukuran kecil ex HP */
@media (min-width: 576px) {
  .dua,
  .tiga {
    width: 50%;
  }
}
